<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="48dp">

    <com.adealink.frame.image.view.NetworkImageView
        android:id="@+id/iv_category"
        android:layout_width="24dp"
        android:layout_height="24dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_category"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="8dp"
        android:includeFontPadding="false"
        android:textColor="@color/color_FF1D2129"
        android:textSize="14sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintStart_toEndOf="@id/iv_category"
        app:layout_constraintTop_toTopOf="parent"
        tools:text="Lol Mobile" />

    <androidx.appcompat.widget.AppCompatImageView
        android:id="@+id/iv_selected"
        android:layout_width="16dp"
        android:layout_height="16dp"
        android:layout_marginStart="16dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        app:srcCompat="@drawable/common_check_unselected_ic"
        tools:srcCompat="@drawable/common_check_selected_ic" />

    <View
        android:id="@+id/v_divider"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/color_FFF2F3F5"
        android:visibility="gone"
        app:layout_constraintBottom_toBottomOf="parent"
        tools:visibility="visible" />

</androidx.constraintlayout.widget.ConstraintLayout>